﻿@font-face {
    font-family: 'simpler-black';
    src: url('../fonts/simpler-black-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-black-webfont.svg') format('svg'), url('../fonts/simpler-black-webfont.ttf') format('truetype'), url('../fonts/simpler-black-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-bold';
    src: url('../fonts/simpler-bold-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-bold-webfont.svg') format('svg'), url('../fonts/simpler-bold-webfont.ttf') format('truetype'), url('../fonts/simpler-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-light';
    src: url('../fonts/simpler-light-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-light-webfont.svg') format('svg'), url('../fonts/simpler-light-webfont.ttf') format('truetype'), url('../fonts/simpler-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'simpler-regular';
    src: url('../fonts/simpler-regular-webfont.eot') format('embedded-opentype'), url('../fonts/simpler-regular-webfont.svg') format('svg'), url('../fonts/simpler-regular-webfont.ttf') format('truetype'), url('../fonts/simpler-regular-webfont.woff') format('woff');
}

* {
    padding: 0;
    margin: 0;
    line-height: 100%;
    box-sizing: border-box;
}

#myTV {
    max-width: 1920px;
    margin: 0 auto 0 auto;
    direction: rtl;
    color: #000000;
    font-size: 1vw;
    font-family: 'simpler-regular', arial;
    text-align: center;
    box-sizing: border-box;
    display: block;
    /*background: #000000;*/
    border: 0px solid green;
}

#myTV img {
    width: 100%;
    height: auto;
    display: block;
}

#myTV h1, #myTV h2, #myTV h3, #myTV h4, #myTV h5, #myTV h6{
    font-weight: normal;
    line-height: 100%;
}

#myTV p {
    line-height: 100%;
}

#myTV .sportBanner {
    position: relative;
    width: 100%;
    display: block;
    overflow: hidden;
    border: 0px solid green;
}

#myTV .sportBanner .logoTv {
    position: absolute;
    top: 0;
    left: 0;
    width: 11%;
    z-index: 1;
    border: 0px solid green;
}

#myTV .sportBanner .fadein {
    position: relative;
    height: 31em;
    width: 100%;
    border: 0px solid green;
}
    

#myTV .sportBanner .fadein img {
    position: absolute;
    left: 0;
    top: 0;
    border: 0px solid red;
}
   
#myTV  .flex-container-box {
    display: flex;
    justify-content: center;
    border: 0px solid green;
}

#myTV .flex-container-box > div {
    position: relative;
    width: 33.33%;
    border: 0px solid red;
}

#myTV .flex-container-box > div img {
    width: 100%;
}

#myTV .flex-container-box > div .myTxt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    font-size: 1.5em;
    color: #ffffff;
    text-align: right;
    padding: 1% 2% 0 2%;
    background: rgba(44,213,196,0.6);
    font-family: 'simpler-bold';
    border: 0px solid red;
}

#myTV .flex-container-box > div .myTxt span {
    font-size: 0.9em;
    display: block;
    line-height: 100%;
    padding: 0 0 2% 0;
    font-family: 'simpler-regular';
    border: 0px solid orange;
}


#myTV .grid-container-reshet {
    display: grid;
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 0;
    width: 100%;
    margin: 0 auto;
    border: 0px solid green;
}

#myTV .grid-container-reshet > div {
    width: 100%;
    color: #ffffff;
    text-align: right;
    background: #000000;
    overflow: hidden;
    border: 0px solid green;
}

#myTV .grid-container-reshet > div img {
    width: 100%;
    height: 100%;
    transition: 0.6s all;
    border: 0px solid green;
}

#myTV .grid-container-reshet > div:hover img {
    transform: scale(1.07);
}

#myTV .grid-container-reshet > div.item1 {
    grid-column: 1;
    grid-row: 1 / span 2;
    border: 0px solid red;
}

#myTV .grid-container-reshet > div p.gridTXT {
    margin: 5% 5% 3% 5%;
    border: 0px solid green;
}

#myTV .grid-container-reshet > div p.gridTXT a {
    width: 35%;
    color: #ffffff;
    font-size: 1.2em;
    background: #2cd5c4;
    text-align: center;
    display: inline-block;
    text-decoration: none;
    transition: 0.5s all;
    padding: 1.5% 2% 1.5% 2%;
    font-family: 'simpler-bold';
    box-shadow: 0em 0em 0em 0.15em #2cd5c4;
    border: 2px solid #000000;
}

#myTV .grid-container-reshet > div p.gridTXT a:hover {
    color: #2cd5c4;
    background: #ffffff;
    box-shadow: 0em 0em 0em 0.15em #ffffff;
}

#myTV .grid-container-reshet > div p.gridTXT span.tite {
    display: block;
    font-size: 1.5em;
    margin: 5% 0 0 0;
    line-height: 100%;
    font-family: 'simpler-bold';
    border: 0px solid green;
}

#myTV .grid-container-reshet > div p.gridTXT span.subTxt {
    display: block;
    margin: 2% 0 0 0;
    line-height: 120%;
    border: 0px solid green;
}

#myTV .myLogos {
    width: 90%;
    display: block;
    margin: 1% auto 1% auto;
    border: 0px solid green;
}

#myTV .myLogos .wrapper {
    position: relative;
    overflow: hidden;
    height: 2.5em;
    border: 0px solid cyan;
}

#myTV .myLogos .wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 10%;
    height: 100%;
    z-index: 1;
    background-image: linear-gradient(to right, rgba(255,255,255,1), rgba(255,0,0,0));
    border: 0px solid red;
}

#myTV .myLogos .wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 10%;
    height: 100%;
    z-index: 1;
    background-image: linear-gradient(to left, rgba(255,255,255,1), rgba(255,0,0,0));
    border: 0px solid green;
}

#myTV .myLogos .wrapper .sliding-background {
    background-image: url("../images/sport/logosStrip.jpg");
    background-repeat: repeat-x;
    background-position: 0 0;
    background-size: contain;
    height: 2.5em;
    width: 300em;
    animation: slide 20s linear infinite;
    border: 0px solid green;
}

@keyframes slide {
    0% {
        transform: translateX(50em);
    }

    100% {
        transform: translateX(0);
    }
}

/*
#myTV .bannerOrVideo {
    width: 100%;
    display: block;
    border: 0px solid green;
}

#myTV .bannerOrVideo .myBanner {
    position: relative;
}

#myTV .bannerOrVideo .myBanner .headSec {
    position: absolute;
    top: 11%;
    right: 5%;
    width: 26%;
    text-align: right;
    border: 0px solid green;
}

#myTV .bannerOrVideo .myBanner .headSec h1 {
    color: #ffffff;
    font-size: 1.5em;
    border: 0px solid green;
}

#myTV .bannerOrVideo .myBanner .bgMainWeb {
    display: block;
}

#myTV .bannerOrVideo .myBanner .bgMainMob {
    display: none;
}

#myTV .bannerOrVideo .myVideo {
    position: relative;
    width: 100%;
    display: block;
    border: 0px solid green;
}

#myTV .bannerOrVideo .myVideo video {
    object-fit: cover;
    width: 100%;
    height: 30em;
    display: block;
}

#myTV .bannerOrVideo .myVideo .playInPopup {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6%;
    cursor: pointer;
    transform: translate(-50%, -50%);
    border: 0px solid green;
}

#myTV .bannerOrVideo .myVideo .stopStart {
    position: absolute;
    top: 90%;
    left: 2%;
    width: 2%;
    cursor: pointer;
    border: 0px solid green;
}

#myTV .secStrip {
    width: 100%;
    line-height: 100%;
    display: inline-block;
    border: 0px solid red;
}

#myTV .secStrip h2 {
    font-size: 1.8em;
    color: #ffffff;
    text-align: right;
    background: #2cd5c4;
    padding: 1% 2% 1% 0;
    font-family: 'simpler-black';
}

#myTV .secStrip .flex-container-strip {
    display: flex;
    justify-content: center;
    border: 0px solid green;
}

#myTV .secStrip .flex-container-strip > div {
    position: relative;
    overflow: hidden;
    width: 25%;
    border: 0px solid green;
}

#myTV .secStrip .flex-container-strip > div .myTxt {
    position: absolute;
    bottom: -85%;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    text-align: right;
    color: #ffffff;
    padding: 2%;
    direction: rtl;
    transition: all 0.3s linear;
    overflow: hidden;
    background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,1));
    border: 0px solid green;
}

#myTV .secStrip .flex-container-strip > div:hover .myTxt {
    bottom: -35%;
}

#myTV .secStrip .flex-container-strip > div .myTxt .mTite {
    color: #2cd5c4;
    font-size: 1.3em;
    font-family: 'simpler-black';
}

#myTV .secStrip .flex-container-strip > div .myTxt .mTxt {
    font-size: 1.05em;
    line-height: 100%;
    margin: 2% 0 0 0;
    font-family: 'simpler-regular';
}

#myTV .secAll {
    width: 100%;
    line-height: 100%;
    display: inline-block;
    border: 0px solid red;
}

#myTV .allSedarot h2 {
    font-size: 1.8em;
    color: #ffffff;
    text-align: right;
    background: #2cd5c4;
    padding: 1% 2% 1% 0;
    font-family: 'simpler-black';
}

#myTV .secAll .flex-container-all {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    margin: 0 auto;
    border: 0px solid green;
}

#myTV .secAll .flex-container-all > div {
    position: relative;
    overflow: hidden;
    width: 19.8%;
    margin: 0.2% 0 0 0;
    border: 0px solid red;
}

#myTV .secAll .flex-container-all > div img {
    width: 100%;
    transition: 1s all;
    border: 0px solid red;
}

#myTV .secAll .flex-container-all > div:hover img {
    transform: scale(1.05);
}

#myTV .secAll .flex-container-all > div .maskBox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1));
    transition: opacity 0.3s ease-in;
    border: 0px solid orange;
}

#myTV .secAll .flex-container-all > div:hover .maskBox  {
    opacity: 0.7;
}

#myTV .secAll .flex-container-all > div .strTite {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #ffffff;
    font-size: 1.2em;
    text-align: right;
    padding: 1% 2% 1.5% 0.5%;
    font-family: 'simpler-bold';
    border: 0px solid red;
}
    */

/****** popup ******/

#myTV .popupGuides {
    display: none;
    position: fixed;
    left: 0;
    top: 27%;
    right: 0;
    width: 50%;
    color: #000000;
    z-index: 999999;
    margin: -100px auto;
    padding: 5px;
    background: #ffffff;
    border: 0px solid green;
}

#myTV .popupGuides .closeWrap {
    width: 98%;
    float: left;
    margin: 1% 0 1% 1%;
    display: inline-block;
    border: 0px solid green;
}

#myTV .popupGuides .closeWrap .close {
    cursor: pointer;
    border-radius: 50%;
    color: #2cd5c4;
    width: 1.5em;
    height: 1.5em;
    float: left;
    border: 2px solid #2cd5c4;
}

#myTV .popupGuides .closeWrap .close span {
    font-size: 1.3em;
    padding: 1% 1% 1% 1%;
    font-family: 'simpler-bold';
}

#myTV #youtubeId {
    height: 27em;
}

#mask {
    display: none;
    background: #000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 88888;
    width: 100%;
    height: 100%;
    opacity: 0.80;
}

/****** End Popup *********/


@media screen and (max-width: 1024px) {

    #myTV .sportBanner .logoTv {
        width: 27%;
    }

    #myTV .flex-container-box {
        flex-wrap: wrap;
        border: 0px solid green;
    }

    #myTV .flex-container-box > div {
        width: 100%;
        /*margin: 2% 0 0 0;*/
        border: 0px solid green;
    }

    #myTV .flex-container-box > div .myTxt {
        font-size: 7em;
        font-family: 'simpler-bold';
    }

    #myTV .flex-container-box > div .myTxt span {
        font-size: 0.65em;
    }

    /***************************************/

    #myTV .grid-container-reshet {
        grid-template-columns: 50% 50%;
    }

    #myTV .grid-container-reshet > div p.gridTXT a {
        width: 65%;
        font-size: 5em;
        padding: 2% 2% 2% 2%;
    }

    #myTV .grid-container-reshet > div p.gridTXT span.tite {
        font-size: 5em;
    }

    #myTV .grid-container-reshet > div p.gridTXT span.subTxt {
        font-size: 3.2em;
    }

    /***************************************/

    #myTV .myLogos {
        width: 90%;
        margin: 3% auto 3% auto;
        border: 0px solid green;
    }
    
    #myTV .myLogos .wrapper {
        height: 10em;
        border: 0px solid red;
    }

    #myTV .myLogos .wrapper .sliding-background {
        height: 10em;
        background-size: cover;
        animation: slide 10s linear infinite;
    }

    @keyframes slide {
        0% {
            transform: translateX(100em);
        }

        100% {
            transform: translateX(0);
        }
    }


    /*
    #myTV .bannerOrVideo .myBanner .bgMainWeb {
        display: none;
    }

    #myTV .bannerOrVideo .myBanner .bgMainMob {
        display: block;
    }

    #myTV .bannerOrVideo .myBanner .headSec {
        top: 68%;
        left: 0;
        right: 0;
        width: 90%;
        margin: 0 auto;
        border: 0px solid green;
    }

    #myTV .bannerOrVideo .myVideo video {
        height: 55em;
    }

    #myTV .bannerOrVideo .myVideo .playInPopup {
        width: 15%;
    }

    #myTV .bannerOrVideo .myVideo .stopStart {
        top: 80%;
        width: 8%;
    }

    #myTV .secStrip h2 {
        font-size: 8em;
        padding: 3% 2% 3% 0;
    }

    #myTV .secStrip .flex-container-strip {
        flex-wrap: wrap;
    }

    #myTV .secStrip .flex-container-strip > div {
        width: 50%;
    }

    #myTV .secStrip .flex-container-strip > div .myTxt {
        bottom: -78%;
        transition: inherit;
    }

    #myTV .secStrip .flex-container-strip > div:hover .myTxt {
        bottom: -78%;
    }

    #myTV .secStrip .flex-container-strip > div .myTxt .mTite {
        font-size: 4.5em;
    }

    #myTV .allSedarot h2 {
        font-size: 8em;
        padding: 3% 2% 3% 0;
    }

    #myTV .secAll .flex-container-all {
        margin: 0 auto;
    }

    #myTV .secAll .flex-container-all > div {
        width: 49.5%;
        margin: 1% 0 0 0;
    }

    #myTV .secAll .flex-container-all > div .strTite {
        font-size: 4em;
    }
    */

    /******* Popup *****/
    #myTV .popupGuides{
        left: 0;
        right: 0;
        width: 90%;
        margin: -100px auto 0 auto;
    }

    #myTV .popupGuides .closeWrap .close {
        width: 6em;
        height: 6em;
    }

    #myTV .popupGuides .closeWrap .close span {
        font-size: 4.5em;
    }

    #myTV #youtubeId {
        height: 52em;
    }

}

@media screen and (min-width: 1920px) {
    #myTV {
        /*font-size: 1.2em;*/
    }
}